# Deboner

**Entity Type:** Specialist

## Properties

| Field | Value |
|-------|-------|
| Rarity | Common |
| Category | Nature |
| Slot Type | Specialist |
| Scope | Residences in range |

## Effects

| Effect Type | Target | Value | Scope |
|------------|--------|-------|-------|
| Health from Sardines | Residence | +1 | If supplied |

## Improves Buildings

- Residence (Latium)

## Improves Goods

- Sardines

## Source

Latium traders

## Stack Rules

Unknown

## Usage Patterns

Place in a Governor Villa or Officium to provide +1 health bonus from Sardines to all residences within the area of influence, provided they are being supplied with Sardines.

## Common Pitfalls

The health bonus only applies if residences are actually receiving Sardines; no bonus is granted if the good is not supplied.
